Bug 1050137 - [abrt] totem-mozplugin: update_fill(): totem-plugin-viewer killed by SIGSEGV
Summary: [abrt] totem-mozplugin: update_fill(): totem-plugin-viewer killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c6d879701758edc8a0bb80734cd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 17:31 UTC by Dante
Modified: 2015-02-17 19:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:51:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.47 KB, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: cgroup (141 bytes, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: core_backtrace (9.20 KB, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: dso_list (12.94 KB, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: environ (3.15 KB, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: exploitable (82 bytes, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: maps (42.98 KB, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: open_fds (1.08 KB, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: proc_pid_status (800 bytes, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details
File: var_log_messages (334 bytes, text/plain)
2014-01-08 17:31 UTC, Dante
no flags Details

Description Dante 2014-01-08 17:31:23 UTC
Version-Release number of selected component:
totem-mozplugin-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://www.fmrockandpop.com/media-player/playerFF.html --mimetype video/x-ms-wmv --hidden
crash_function: update_fill
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.12.6-200.fc19.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_fill at totem-plugin-viewer.c:1509
 #1 totem_embedded_clear_playlist at totem-plugin-viewer.c:709
 #2 totem_embedded_setup_stream at totem-plugin-viewer.c:846
 #3 dbus_glib_marshal_totem_embedded_BOOLEAN__STRING_STRING_POINTER at totem-plugin-viewer-interface.h:537
 #4 invoke_object_method at dbus-gobject.c:1899
 #5 object_registration_message at dbus-gobject.c:2161
 #6 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
 #13 gtk_dialog_run at gtkdialog.c:1110
 #14 totem_interface_error_blocking at totem-interface.c:119
 #15 totem_interface_load at totem-interface.c:185

Comment 1 Dante 2014-01-08 17:31:28 UTC
Created attachment 847271 [details]
File: backtrace

Comment 2 Dante 2014-01-08 17:31:30 UTC
Created attachment 847272 [details]
File: cgroup

Comment 3 Dante 2014-01-08 17:31:33 UTC
Created attachment 847273 [details]
File: core_backtrace

Comment 4 Dante 2014-01-08 17:31:36 UTC
Created attachment 847274 [details]
File: dso_list

Comment 5 Dante 2014-01-08 17:31:38 UTC
Created attachment 847275 [details]
File: environ

Comment 6 Dante 2014-01-08 17:31:40 UTC
Created attachment 847276 [details]
File: exploitable

Comment 7 Dante 2014-01-08 17:31:42 UTC
Created attachment 847277 [details]
File: limits

Comment 8 Dante 2014-01-08 17:31:45 UTC
Created attachment 847278 [details]
File: maps

Comment 9 Dante 2014-01-08 17:31:47 UTC
Created attachment 847279 [details]
File: open_fds

Comment 10 Dante 2014-01-08 17:31:49 UTC
Created attachment 847280 [details]
File: proc_pid_status

Comment 11 Dante 2014-01-08 17:31:51 UTC
Created attachment 847281 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-01-09 21:05:16 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 19:51:58 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.